{% extends "base.html" %}

{% block content %}
<p><h1>2. Заполните поля</h1></p>
    <form enctype="multipart/form-data" action="/simple" method="post">
        <table>
            <tr><td>Имя файла: </td> <td>{% raw form.song %}</td></tr>
            <tr><td>Исполнитель: </td> <td> {% raw  form.artist %}</td></tr>
            <tr><td>Альбом: </td> <td> {% raw  form.album %}</td></tr>
            <tr><td>Длительность: </td> <td>{% raw  form.duration %}</td></tr>
            <tr><td>Загрузил: </td> <td> {% raw  form.uploader %}</td></tr>
            <tr><td></td><td><input type="submit"/></td></tr>

    </form>
{% end %}